{
    "tlImporterSuccess": {
        "Success": "Erfolg!",
        "warnings": "Warnungen",
        "general": "Generelles",
        "download_as_csv": "Als <abbr title=\"Comma-Separated Values\">CSV<\/abbr>-Datei exportieren",
        "norm_data": "Kontrollierte Vokabulare",
        "too_short": "Der Eintrag des Textfeldes ist zu kurz",
        "context": "Kontext",
        "Message": "Nachricht",
        "Context": "Kontext",
        "Entity Name": "Entity Name",
        "Additional Note": "Additional Note",
        "ID in Context": "Entry ID",
        "Entity_Name": "Eintragsname \/ Inventarnummer",
        "Additional_Note": "Zus\u00e4tzliche Notiz",
        "ID_in_Context": "Eintrags-ID"
    }
}